body,td { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px;}
.pequena { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px;}
.negrobold { font-size: 10px; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #000000; }
.rojobold { font-size: 10px; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #ff0000; }

/*Tiscali*/
.negrobold17 { font-size: 10px; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #0750d9; }
.rojobold17 { font-size: 10px; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #0750d9; }
/*Pais*/
.rojobold20 { font-size: 10px; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #C85C14; }
/*As*/
.rojobold21 { font-size: 10px; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #990000; }
/*5Dias*/
.rojobold22 { font-size: 10px; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #C85C14; }
/*Sport.es*/
.negrobold23 { font-size: 10px; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #004157; }
.rojobold23 { font-size: 10px; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #004157; }
/*Patagon*/
.rojobold26 { font-size: 10px; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #706E6F; }
/*Mundo*/
.rojobold28 { font-size: 10px; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #02679A; }
/*Wanadoo*/
.negrobold94 { font-size: 10px; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #CF3030; }
.rojobold94 { font-size: 10px; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #CF3030; }
